Subject: Re: [ANNOUNCE] linux-staging tree created

From: Pavel Machek <[email-masked]>
Date: Tue, 17 Jun 2008 14:51:04 +0200

Hi!

> What this tree is not:
> 	- it is not a place to dump code and then run away, hoping that
> 	  someone else will do the cleanup work for you.  While there
> 	  are developers available to do this kind of work, you need to
> 	  get someone to agree to "babysit" the code.

Hmm, how do I tap into that developer pool? :-)

Kohjinsha wifi driver is in state where it was ported to mac80211, and
it still works with minimum features, but it needs dead code removal
and rewriting the rest. That code is really very ugly.

I can do the handholding; I can probably do the rewrite, too (its
10000LoC), but it will take time...

							Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html